{
  "type": "python",
  "neverRecomputeExistingPartitions": false,
  "params": {
    "envSelection": {
      "envMode": "INHERIT",
      "envName": "py_38_sec_mlflow"
    },
    "containerSelection": {
      "containerMode": "NONE",
      "containerConf": "compute-cpu-small"
    },
    "skipPrerunValidate": false
  },
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "hashPropagationBehavior": "INHERIT",
  "variables": {},
  "dkuProperties": [],
  "inputs": {
    "main": {
      "items": [
        {
          "ref": "train_ts",
          "deps": []
        },
        {
          "ref": "validation_ts",
          "deps": []
        }
      ]
    }
  },
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "eXga6z7K",
          "appendMode": false
        },
        {
          "ref": "pI14W9D9",
          "appendMode": false
        }
      ]
    }
  },
  "labels": [],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "francois.phe"
    },
    "lastModifiedOn": 1713252991785,
    "extendedProperties": {}
  },
  "shortDesc": "This recipe :\n- Train a Keras model.\n- Track experiments using X-tracking.\n- Automatically deploy the best model as a Saved Model (optional).",
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}